/* General page parameters */

body {background-color: rgb(177,200,177); color: rgb(0, 0, 0); font-family: Georgia; text-align: center;}

table {margin: auto; border-collapse: collapse; border-width: 0; border-style: outset; text-align: center;}
td {margin: auto; border-collapse: collapse; border-width: 0; border-style: outset; text-align: center;}
th {margin: auto; border-collapse: collapse; border-width: 0; border-style: outset; text-align: center;}
img {display: block; margin: auto; border-width: 0; text-align: center;}

/* Main block */

table.main {width: 800; height: 750; background-color: rgb(255, 255, 204);}

/* Title block */

table.title {width: 100%; height: 150; background-image:url('Photos/lavande2.jpg');}
p.title {text-align: center; font-family: Papyrus; font-size: 30; font-weight: bold; font-variant: small-caps;}

/* Photoband and content block 

table.photocontent {height: 550; width: 100%;}

/* Photoband block */

table.photoband {height: 150; margin-left: 5; margin-right: 5;}
td.photoband {padding-left: 5; padding-right: 5;}
img.photoband {width: 148; }

table.photoband_vert {height: 550; width: 410;}
tr.photoband_vert {}
td.photoband_vert {}
img.photoband_vert {height: 180; width: 135;}

/* Page content block */

table.content {margin-top: 10; margin-bottom: 10;}
td.content {text-align: center;}
ul.content {text-align: left;}

table.tarifs {width: 525; height: 300; border: 1;}/* hspace="5" cellspacing="1" cellpadding="5"*/
td.tarifs{border-collapse: collapse; border-width: 1; border-style: outset;}

td.menu{text-align: left; padding-left: 10;}
td.cell{text-align: center;}

table.conditions {width: 525; height: 20;}
td.conditions {text-align: center;}

table.caption {width: 100%; height: 25;}
p.caption {text-align: right;}

td.phototext {text-align: center; vertical-align: bottom;}

/* Horizontal bar block 

table.bar {width: 550; height: 25;}

/* Horizontal menu block */

table.menu_horiz {width: 550; height: 30; border-top-width: 2;}
td.menu_horiz {text-align: center; vertical-align: top}
th.menu_horiz {text-align: center; vertical-align: top}

/* Flags */

table.flags {width: 70; height: 30; margin-right: 50;}
td.flags {text-align: left; vertical-align: top}
img.flags {height: 15; width: 30;}

/* Sponsors */

table.sponsors {width: 800; height: 30;}
td.sponsors {text-align: center; }

/* Date */

p.date {text-align: center; font-size: 0;}

/* Calendar */

table.calendar {font-size: 10;}
td.calendar {text-align: left; padding-left: 5; padding-right: 5; border-width: 1;}
